# torrent.start Starts downloading of torrent <torrent_number>
Usage
    torrent.start <torrent_number>
Description
Starts downloading of torrent <torrent_number> Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    torrent.start <torrent_number>
See also
torrent module documentation, torrent.stop, torrent.stopall, torrent.startall

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014